Support » Plugins » Dead Plugins in 2.7 Coltrane

  • So, WordPress is awesome.
    So awesome, they’ve built in a bunch of new things that used to be plugins.

    So, I wanted to know, which ones are dead, and unused anymore? Cause I want to uninstall them.

Viewing 7 replies - 1 through 7 (of 7 total)
  • Jeremy Clark

    (@jeremyclark13)

    Member

    The big ones I can think of now are WP-Sticky, WPAU, and any threaded comment plugin (though some might update to add more features).

    I just read that Kimili Flash Player screws up the visual WYSIWYG.

    Looks like ZenPhotoPress does the same thing.

    Simbul

    (@simbul)

    Actually, I tested ZenphotoPress on 2.7 and it didn’t seem to give any trouble.

    benjancewicz

    (@benjancewicz)

    With your new update, it’s working great.

    WordPress Automatic Upgrade is another, as well as Jerome’s Keywords

    Any others, folks?

    Just a heads up, WP-Sticky 1.40 will work with WP 2.7

    First of all I have to say that I’m very grateful for all the hard work people put into their plugins. I have saved so much time and effort with various plugins and continue to support them whenever possible. Additionally, I’m grateful for WordPress to host the plugin directory.

    That being said…

    I wish there was a way to have dead/broken plugins drop off the list or be categorized elsewhere if they haven’t been updated in over a year or two. I find it extremely frustrating to sift through so much junk and have to waste time reading posts to determine whether or not a plugin is supported or not.

    If the owner of a plugin is serious about their work, then I would think they’d be willing to continually update the directory accordingly, and keep a change log. Some do, and some don’t.

    Just my two cents…flame away if you wish…

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Dead Plugins in 2.7 Coltrane’ is closed to new replies.